{% extends "all-blog.html.twig" %}

{% block form %}
<style>
    #content {
        background-color: #E9E7E4;
        border-radius: 5px;
        margin-top: 20px;
        margin-right: 20px;
        margin-left: 50px;
        height: auto;
    }
    #img{
        border-radius: 5px;
        margin-top: 20px;
        margin-right: 20px;
        height: 480px;
        border: solid #AAC053;
    }
</style>

<div class="row">
    <div class="col-7" id="content">
        <ul>
            {% if blog is not null %}

                <p>
                    <h1>{{blog.title}}</h1>
                </p>
                <p style="font-family:'Share', cursive; font-size: 30px;">Description: {{blog.description}}</p>
                <p style="font-family:'Share', cursive; font-size: 19px;">{{blog.body}}</p>
                <p>Created By: {{blog.author}}</p>

            {% else %}
                <p>There's no blog with this ID...</p>
            {% endif %}
            <a class="btn btn-primary" href="{{path('all_blogs') }}">Back</a>
            {# <a class="btn btn-warning" href="{{path('update_blog',{id: blog.id}) }}">Update</a> #}
            <a class="btn btn-danger btn-lg" href="{{path('remove_blog', {id: blog.id}) }}" role="button">Delete</a>
        </ul>
    </div>
    <div class="col-4" id="img">
        super kal blog
    </div>
</div>
{% endblock %}